version: 3.0.0-beta.1
files:
  - url: ktalk.3.0.0-beta.1-win.exe
    sha512: o1eZiRNrb/c2EJwx9+kdIcVK/IRg3qwxBNV7g35wUCYucdZrt4D12+8EpKQyf2ZcdCqoXdwxzlf1TZ4T9K1LTg==
    size: 115507080
path: ktalk.3.0.0-beta.1-win.exe
sha512: o1eZiRNrb/c2EJwx9+kdIcVK/IRg3qwxBNV7g35wUCYucdZrt4D12+8EpKQyf2ZcdCqoXdwxzlf1TZ4T9K1LTg==
releaseDate: '2024-12-18T14:55:33.086Z'
